#div-container-2 {
  flex-basis: 100%;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  box-sizing: border-box;
}

#div-container-2 {
	height: 50vh;
	background: #2146D6;
}

